body, html {
    font-family: verdana, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5efe3;
    font-size: 10pt;
}

h1,h2,h3 {
    margin: 0;
    padding: 0;
}

a {
    color: #9d302f;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


a img {
    border: none;
}

.hidden {
    display: none;
}

.mainWrapper {
    width: 960px;
    min-height: 700px;
    background-color: #faf7f2;
    margin: 0 auto;
    position: relative;
}

.footer {
    text-align: center;
    width: 960px;
    background-color: #f5efe3;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 20px;
}

input[type="submit"],
input[type="button"] {
    background-color: #951e1e;
    color: #fff;
    font-size: 10pt;
    padding: 2px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="submit"]:hover,
input[type="button"]:hover {
    background-color: #700e0e;
}


/**************************** START top nav styles ***********************/
.topNav {
    width: 100%;
    min-width: 1050px;
    height: 52px;
    background-color: #4b193c;
    font-family: gil sans, arial, sans-serif;
}

.topNav a {
    color: #fff;
    font-weight: bold;
}

.topNav .navLogo {
    padding-top: 2px;
    float: left;
    border-right: 1px solid #fff;
}

.topNav .navItem {
    width: 78px;
    border-right: 1px solid #fff;
    height: 52px;
    float: left;
    cursor: pointer;
    position: relative;
}

.topNav .navItem:hover {
    background-color: #951e1e;
}

.topNav .navItem .navDropdown {
    z-index: 500;
    position: absolute;
    top: 52px;
    padding-top: 5px;
    left: 0;
    width: 175px;
    color: #fff;
}

.topNav .navItem .navDropdown .dropdownCap {
    background: url(/assets/nav_dropdown_arrow.png) top left no-repeat;
    width: 175px;
    height: 5px;
}

.topNav .navItem .navDropdown .dropdownBody {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background-color: #4b193c;
    width: 175px;
    font-size: 10pt;
    box-shadow: 3px 3px 3px #666;
}

.topNav .navItem .navDropdown .dropdownBody ul {
    padding: 0;
    padding-top: 5px;
    padding-bottom: 8px;
    margin: 0;
}

.topNav .navItem .navDropdown .dropdownBody li {
    list-style-type: none;
    margin-top: 8px;
    padding-left: 6px;
}

.topNav .navItem .navDropdown a {
    color: #fff;
    text-decoration: none;
}

.topNav .navItem .navDropdown .active {
    color: #f99;
    text-decoration: none;
}

.topNav .navItem .navDropdown .dropdownBody li:hover {
    background-color: #fff;
}

.topNav .navItem .navDropdown .dropdownBody li:hover a {
    color: #4b193c;
}

.topNav .toolsWrapper {
    float: right;
    margin-right: 20px;
}

.topNav .toolsWrapper div {
    float: left;
    margin-right: 12px;
}

.topNav .toolsWrapper .mobileMode {
    margin-top: 10px;
}

.topNav .toolsWrapper .login {
    font-size: 11pt;
    margin-top: 19px;
    color: #fff;
}

.topNav .toolsWrapper .search {
    margin-top: 16px;
}

.topNav .toolsWrapper .logout {
    margin-top: -4px;
}




/**************************** END top nav styles ***********************/

/******************* START two col layout ******************************/

.mainWrapper .leftCol,
.mainWrapper .rightCol {
    width: 470px;
    padding: 5px;
    float: right;
}

/******************* END two col layout ******************************/

/******************* START index page ********************************/

.mainWrapper .innerHeader {
    margin: 8px;
}

/******************* End index page ********************************/

/******************* START image viewer ******************************/

.imageViewer {
    background-color: #373737;
    padding: 2px;
    height: 404px;
    width: 100%;
}

.imageViewer .mainImage {
    width: 100%;
    height: 352px;
}

.imageViewer .thumbs {
    padding: 0;
    margin-top: 1px;
}

.imageViewer .thumbImage {
    width: 60px;
    height: 46px;
    float: left;
    margin-right: 4px;
}

.imageViewer .thumbImage:hover {
    width: 58px;
    height: 44px;
    float: left;
    border: 1px solid #fff;
}
/******************* END image viewer ******************************/

/******************* START subway map ******************************/
.subwayMap {
    margin-top: 12px;
    width: 100%;
    height: 80px;
}

.subwayMap .mapColorBlue line {
    stroke: #181c63;
    stroke-width:12;
}

.subwayMap .mapColorBlue .svgStop {
    cursor: pointer;
    stroke: #181c63;
    stroke-width: 6;
}

.subwayMap .mapColorRed line {
    stroke: #990000;
    stroke-width:12;
}

.subwayMap .mapColorRed .svgStop {
    cursor: pointer;
    stroke: #990000;
    stroke-width: 6;
}

.subwayMap .mapColorOrange line {
    stroke: #da8500;
    stroke-width:12;
}

.subwayMap .mapColorOrange .svgStop {
    cursor: pointer;
    stroke: #da8500;
    stroke-width: 6;
}

.subwayMap .mapColorPurple line {
    stroke: #4b193c;
    stroke-width:12;
}

.subwayMap .mapColorPurple .svgStop {
    cursor: pointer;
    stroke: #4b193c;
    stroke-width: 6;
}
.subwayMap .mapColorGreen line {
    stroke: #0f5217;
    stroke-width:12;
}

.subwayMap .mapColorGreen .svgStop {
    cursor: pointer;
    stroke: #0f5217;
    stroke-width: 6;
}

/******************* subway transfers ***************************/

.transfers {
    margin-left: 12px;
}

.transfers h4 {
    padding: 0 0 6px 0;
    margin: 0;
}

.transfers .transfer {
    float: left;
}

.transfers .transfer .transferDot {
    float: left;
}

.transfers .transfer .transferTitle {
    float: left;
    margin-left: 3px;
    margin-right: 6px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 8pt;
}

.transfers .transfer .Green a {
    color: #0f5217;
}

.transfers .transfer .Purple a {
    color: #4b193c;
}

.transfers .transfer .Red a {
    color: #900;
}

.transfers .transfer .Orange a {
    color: #da8500;
}

.transfers .transfer .Blue a {
    color: #181c63;
}

/******************* Line page subway map ***************************/

.lineSubwayGreen {
    stroke: #0f5217;
    stroke-width: 14;
}

.lineSubwayGreen .connector {
    stroke: #0f5217;
    stroke-width: 10;
}

.lineSubwayRed {
    stroke: #990000;
    stroke-width: 14;
}

.lineSubwayRed .connector {
    stroke: #990000;
    stroke-width: 10;
}

.lineSubwayOrange {
    stroke: #DA8500;
    stroke-width: 14;
}

.lineSubwayOrange .connector {
    stroke: #DA8500;
    stroke-width: 10;
}

.lineSubwayPurple {
    stroke: #4b193c;
    stroke-width: 14;
}

.lineSubwayPurple .connector {
    stroke: #4b193c;
    stroke-width: 10;
}

.lineSubwayBlue {
    stroke: #181c63;
    stroke-width: 14;
}

.lineSubwayBlue .connector {
    stroke: #181c63;
    stroke-width: 10;
}


/******************* END subway map ******************************/

/******************* START place description ******************************/
.placeDescription {
    padding: 4px;
    padding-right: 8px;
}

.placeDescription h1 {
    font-size: 14pt;
}

.placeDescription h3 {
    font-size: 12pt;
}

.placeDescription .placeTitle {
    float: left;
}

.lineTitle .placeMedallions,
.placeDescription .placeMedallions {
    float: left;
    padding-left: 20px;
    padding-top: 5px;
    position: relative;
}

.lineTitle .placeMedallions {
    padding-left: 4px;
    padding-top: 0;
}

.placeDescription .placeMedallions .author {
    font-size: 8pt;
}

.placeDescription .placeMedallions .userDetails {
    position: absolute;
    top: 48px;
    left: 55px;
    width: 120px;
    border: 1px solid #4b193c;
    padding: 3px;
    background-color: #faf7f2;
    box-shadow: 3px 3px 3px #666;
    font-size: 8pt;
}

.placeDescription .placeMedallions .userDetails img {
    float: left;
    margin: 0 2px 6px 0;
}

.placeDescription .placeMedallions .linePicker {
    position: absolute;
    top: 30px;
    left: 75px;
    width: 175px;
    border: 1px solid #fff;
    background-color: #4b193c;
    box-shadow: 3px 3px 3px #666;
    font-size: 9pt;
}

.placeDescription .placeMedallions .linePicker p {
    color: #fff;
    font-weight: bold;
    margin: 2px;
    padding: 0;
}

.placeDescription .placeMedallions .linePicker a {
    color: #fff;
    font-weight: bold;
}

.placeDescription .placeMedallions .linePicker ul {
    padding: 0;
    margin: 4px 0 4px 0;
    padding-left: 2px;
    list-style-type: none;
}

.placeDescription .placeMedallions .linePicker ul li {
    margin-bottom: 4px;
    padding-left: 3px;
}

.placeDescription .placeMedallions .linePicker li:hover {
    background-color: #fff;
}

.placeDescription .placeMedallions .linePicker li:hover a {
    text-decoration: none;
    color: #4b193c;
}

.nextBack {
    float: right;
    padding-top: 4px;
}

.nextBack .next,
.nextBack .back {
    float: left;
    margin: 2px;
}

.placeDescription .stopCategories {
    font-size: 8pt;
    margin-top: 6px;
}
/******************* END place description ******************************/
/******************* START Recommendations ******************************/

.recommendations {
    margin-left: 20px;
    margin-top: 12px;
}

/******************* END recommendations ******************************/

/******************* START Getting There ******************************/

.gettingThere {
    width: 327px;
    height: 150px;
    background-image: url(/assets/getting_there_background.png);
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 30px;
    margin-left: 20px;
    margin-top: 10px;
}

.gettingThere .inner {
    height: 140px;
    overflow: auto;
}
/******************* END Getting There ******************************/

.mapIt {
    position: absolute;
    top: 200px;
    left: 300px;
}

.mapItSpacer {
    width: 575px;
    height: 20px;
}

.closeMap {
    position: absolute;
    top: 10px;
    left: 565px;
}

.mapItInterior {
    width: 575px;
    height: 350px;
    border: 2px solid #000;
    box-shadow: 5px 5px 5px #666;
    width: 575px;
    height: 350px;
}

/******************* START Lines Page ******************************/

.lineList {
    padding: 4px;
    margin: 0;
}

.lineList p {
    margin-bottom: 20px;
}

.lineList .lineHeader {
    margin-left: 18px;
    margin-right: 20px;
    padding-bottom: 12px;
}

.lineList .lineHeaderBlue {
    border-left: 14px solid #181c63;
}

.lineList .lineHeaderRed {
    border-left: 14px solid #900;
}

.lineList .lineHeaderGreen {
    border-left: 14px solid #0f5217;
}

.lineList .lineHeaderPurple {
    border-left: 14px solid #4b193c;
}

.lineList .lineHeaderOrange {
    border-left: 14px solid #da8500;
}

.lineList .lineHeader .lineIconWhite {
    float: left;
    height: 86px;
}

.lineList .lineHeader .lineTitle {
    float: left;
    height: 86px;
    color: #fff;
}

.lineList .lineHeader .lineTitle .capsPhrase {
    margin-left: 12px;
    float: left;
}

.lineList .lineHeader .Blue {
    background-color: #181c63;
}

.lineList .lineHeader .Red {
    background-color: #900;
}

.lineList .lineHeader .Purple {
    background-color: #4b193c;
}

.lineList .lineHeader .Green {
    background-color: #0f5217;
}

.lineList .lineHeader .Orange {
    background-color: #da8500;
}

.lineList .lineHeader .flagTriangle {
	width: 0;
	height: 0;
	border-top: 43px solid transparent;
	border-bottom: 43px solid transparent;
    float: left;
}

.lineList .lineHeader .flagBlue {
	border-left: 43px solid #181c63;
}

.lineList .lineHeader .flagRed {
	border-left: 43px solid #900;
}

.lineList .lineHeader .flagGreen {
	border-left: 43px solid #0f5217;
}

.lineList .lineHeader .flagPurple {
	border-left: 43px solid #4b193c;
}

.lineList .lineHeader .flagOrange {
	border-left: 43px solid #da8500;
}

.lineList .lineHeader .lineTitle .capsPhraseLarge {
    font-size: 38pt;
    font-weight: bold;
    float: left;
}
.lineList .lineHeader .lineTitle .capsPhraseSmall {
    margin-top: 9px;
    font-size: 12pt;
    font-weight: bold;
    float: left;
}
.lineList .lineHeader .lineTitle .capsPhraseSpace {
    font-size: 38pt;
    float: left;
}

.lineList .lineHeader .lineTitle .lineLabel {
    font-weight: bold;
    margin-left: 22px;
}

.lineList .lineHeader .lineNotes {
    margin: 20px 0 10px 58px;
    width: 780px;
    border: 2px solid #000;
}

.lineList .lineHeader .lineEditButtons {
    margin-left: 58px;
    margin-top: 4px;
}

.lineList .lineHeader .lineNotesHeader {
    color: #fff;
    font-weight: bold;
    background-color: #000;
}

.lineList .lineHeader .lineNotes p {
    margin: 8px 12px;
    font-size: 11pt;
}



.lineList .lineHeader .firstRow {
    height: 34px;
    width: 100%;
}

.lineList .lineHeader h1 {
    float: left;
}

.lineList .lineHeader .placeMedallions {
    float: left;
    margin-left: 20px;
    margin-top: 7px;
}

.lineList .lineHeader .formRow {
    padding: 4px 0;
}

.lineList .lineHeader .formRow label {
    font-weight: bold;
    vertical-align: top;
}

.lineList .lineHeader .formRow textarea {
    width: 500px;
    height: 100px;
}

.lineList .lineHeader .lineIcon {
    float: left;
    margin-right: 10px;
}

.lineList .lineHeader h1 {
    margin-bottom: 0;
}

.lineList .lineHeader h3 {
    margin-bottom: 0;
    margin-top: 6px;
}

.lineList .stop {
    position: relative;
    margin-left: 40px;
    margin-bottom: 10px;
}

.stopList {
    position: relative;
}

.stopList .nextBack {
    position: absolute;
    top: 20px;
    right: 27px;
}

.stopList .stop {
    margin-left: 20px;
}


.lineList .stopInner {
    margin-left: 15px;
    width: 842px;
    height: 84px;
    padding: 4px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
}

#stopSort .stopInner,
.stopList .stopInner {
    padding-left: 32px;
}

.lineList .stopRed .stopInner {
    border: solid 2px #900;
}

.lineList .stopGreen .stopInner {
    border: solid 2px #0f5217;
}

.lineList .stopBlue .stopInner {
    border: solid 2px #181c63;
}

.lineList .stopPurple .stopInner {
    border: solid 2px #4b193c;
}

.lineList .stopOrange .stopInner {
    border: solid 2px #da8500;
}


.stopList h2 {
    padding: 10px;
    padding-left: 20px;
}

.stopList .stopInner {
    margin-left: 15px;
    width: 862px;
    height: 90px;
    position: relative;
}

.lineList .stopInner .stopThumb {
    float: left;
    margin-left: 4px;
    margin-right: 6px;
}

.lineList .stopInner .stopTitleDesc {
    margin-left: 28px;
    margin-top: 10px;
}

.lineList .stopInner h3 {
    margin: 0;
    padding: 0;
}

.lineList .stopInner p {
    margin: 0;
    padding: 0;
    margin-left: 8px;
    margin-top: 4px;
}

.lineList .stop .stopNumberCircle {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 8px;
    left: 7px;
}

.lineList .stopRed .stopNumberCircle {
    background: url(/assets/stop_number_circle_red.png) top left no-repeat;
}

.lineList .stopBlue .stopNumberCircle {
    background: url(/assets/stop_number_circle_blue.png) top left no-repeat;
}

.lineList .stopGreen .stopNumberCircle {
    background: url(/assets/stop_number_circle_green.png) top left no-repeat;
}

.lineList .stopPurple .stopNumberCircle {
    background: url(/assets/stop_number_circle_purple.png) top left no-repeat;
}

.lineList .stopOrange .stopNumberCircle {
    background: url(/assets/stop_number_circle_orange.png) top left no-repeat;
}

.stopList .stop .stopNumberCircle {
    left: 0px;
}

.lineList .stopRed:hover .stopNumberCircle {
    background: url(/assets/stop_number_circle_red_active.png) top left no-repeat;
}

.lineList .stopBlue:hover .stopNumberCircle {
    background: url(/assets/stop_number_circle_blue_active.png) top left no-repeat;
}

.lineList .stopGreen:hover .stopNumberCircle {
    background: url(/assets/stop_number_circle_green_active.png) top left no-repeat;
}

.lineList .stopPurple:hover .stopNumberCircle {
    background: url(/assets/stop_number_circle_purple_active.png) top left no-repeat;
}

.lineList .stopOrange:hover .stopNumberCircle {
    background: url(/assets/stop_number_circle_orange_active.png) top left no-repeat;
}


.lineList .stop .stopNumber {
    font-family: gill sans, Verdana, sans-serif;
    font-size: 18pt;
    font-weight: bold;
    margin-left: 11px;
    margin-top: 5px;
}

.lineList .stop .stopNumberXX {
    font-family: gill sans, Verdana, sans-serif;
    font-size: 18pt;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 5px;
}

.lineList .stopRed a,
.lineList .stopRed .stopNumberXX,
.lineList .stopRed .stopNumber {
    color: #900;
}

.lineList .stopBlue a,
.lineList .stopBlue .stopNumber {
    color: #181c63;
}

.lineList .stopGreen a,
.lineList .stopGreen .stopNumber {
    color: #0f5217;
}

.lineList .stopPurple a,
.lineList .stopPurple .stopNumber {
    color: #4b193c;
}

.lineList .stopOrange a,
.lineList .stopOrange .stopNumber {
    color: #da8500;
}

.lineList .stop:hover .stopNumberCircle .stopNumber,
.lineList .stop:hover .stopNumberCircle .stopNumberXX {
    color: #f5efe3;
}

#stopSort {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.lineList .mapContainer,
.stopList .mapContainer {
    border: 2px solid #000;
    width: 900px;
    height: 250px;
    margin: 10px auto;
}

/******************* END Lines Page ******************************/

/******************* START Login / signup / account Page ******************************/
.loginSpacer {
    height: 50px;
}

.loginWrapper {
    width: 500px;
    height: 400px;
    margin: 0 auto;
    background: url(/assets/login_background.png) top left no-repeat;
}

.resetWrapper {
    background: url(/assets/reset_password_background.png) top left no-repeat;
}


.signupWrapper {
    width: 500px;
    height: 500px;
    margin: 0 auto;
    background: url(/assets/signup_background.png) top left no-repeat;
}

.accountWrapper {
    width: 500px;
    height: 500px;
    margin: 0 auto;
    background: url(/assets/account_background.png) top left no-repeat;
}

.loginWrapper .loginInner,
.accountWrapper .accountInner,
.signupWrapper .signupInner {
    padding: 65px 30px 20px 30px;
}

.loginWrapper .loginInner .errorMessage,
.accountWrapper .accountInner .errorMessage,
.signupWrapper .signupInner .errorMessage {
    color: #900;
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 11pt;
    width: 100%;
}

.loginWrapper .loginInner form,
.accountWrapper .accountInner form,
.signupWrapper .signupInner form {
    font-size: 12pt;
    line-height: 16pt;
}

.loginWrapper .loginInner label,
.signupWrapper .signupInner label {
    float: left;
    width: 180px;
}

.accountWrapper .accountInner label {
    float: left;
    width: 215px;
    height: 28px;
}


.loginWrapper .loginInner .wideText,
.accountWrapper .accountInner .wideText,
.signupWrapper .signupInner .wideText {
    margin-bottom: 8px;
    width: 150px;
}

.loginWrapper .loginInner div,
.accountWrapper .accountInner div,
.signupWrapper .signupInner div {
    margin-top: 20px;
    float: left;
    margin: 4px;
}

.loginWrapper .loginInner .redButton,
.accountWrapper .accountInner .redButton,
.signupWrapper .signupInner .redButton {
    margin-top: 10px;
    margin-left: 180px;
}

.signupWrapper .signupInner .redButton {
    margin-left: 180px;
}



/******************* END Login Page ******************************/

/******************* BEGIN modals ******************************/
.closeModal {
    position: absolute;
    top: -9px;
    left: 485px;
}

.welcomeModal {
    position: absolute;
    padding: 50px 10px 10px 20px;
    top: 100px;
    left: 230px;
    width: 470px;
    height: 220px;
    z-index: 999;
    background: url(/assets/welcome_aboard.png) top left no-repeat;
    box-shadow: 6px 6px 5px #666;
}

.newLineModal {
    background: url(/assets/newLineModal.png) top left no-repeat;
    line-height: 20pt;
    height: 250px;
    position: absolute;
    padding: 50px 10px 10px 20px;
    top: 100px;
    left: 230px;
    width: 470px;
    z-index: 999;
    box-shadow: 6px 6px 5px #666;
}

.fbPostModal {
    background: url(/assets/fbpost_background.png) top left no-repeat;
    line-height: 20pt;
    height: 140px;
    position: absolute;
    padding: 50px 10px 10px 20px;
    top: 100px;
    left: 230px;
    width: 470px;
    z-index: 999;
    box-shadow: 6px 6px 5px #666;
}

.tweetModal {
    background: url(/assets/tweet_background.png) top left no-repeat;
    line-height: 20pt;
    height: 140px;
    position: absolute;
    padding: 50px 10px 10px 20px;
    top: 100px;
    left: 230px;
    width: 470px;
    z-index: 999;
    box-shadow: 6px 6px 5px #666;
}

.shareNewStopModal {
    background: url(/assets/shareNewStopModal.png) top left no-repeat;
    height: 189px;
}

.checkinModal {
    background: url(/assets/checkinModal.png) top left no-repeat;
    height: 127px;
}

.checkinPhotoModal {
    line-height: 20pt;
    height: 450px;
    position: absolute;
    top: 100px;
    left: 230px;
    width: 600px;
    z-index: 999;
    border: 2px solid #000;
    box-shadow: 6px 6px 5px #666;
}

.tweetModal textarea,
.fbPostModal textarea {
    width: 450px;
    height: 100px;
}

.tweetModal #charsLeft {
    float: right;
    margin-right: 20px;
}

.newLineModal textarea {
    width: 440px;
    height: 70px;
}

.newLineModal .imgLeft,
.welcomeModal .imgLeft {
    float: left;
}

.welcomeModal .twoColWrapper p {
    margin: 8px 0 18px 0;
}

/*.welcomeModal input[type="submit"],
.newLineModal input[type="button"],
.welcomeModal input[type="button"] {
    background-color: #951e1e;
    color: #fff;
    font-size: 12pt;
    padding: 2px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
*/

.welcomeModal input[type="submit"]:hover,
.welcomeModal input[type="button"]:hover {
    background-color: #700e0e;
}

.welcomeModal p {
    margin: 2px 0 2px 0;
}

.checkinModal input[type="text"] {
    width: 320px;
}

.checkinModal input[type="submit"],
.checkinModal input[type="button"] {
    margin-top: 8px;
}
/******************* END modals ******************************/

/******************* BEGIN city ******************************/

.cityHeader {
    padding: 0 8px 8px 8px;
    font-size: 11pt;
}

.blurb .bigPurpleLetter,
.cityHeader .bigPurpleLetter {
    color: #4b193c;
    font-weight: bold;
    font-size: 24pt;
    float: left;
    margin-right: 2px;
    line-height: 95%;
}

.cityPage {
    margin-top: 4px;
    margin-left: 8px;
}

.cityPage h1 {
    font-size: 28pt;
    padding-left: 6px;
    color: #fff;
    background-color: #000;
    margin-right: 10px;
}

.cityHeader .cityImage {
    float: left;
    margin: 0px 8px 8px 0;
}

.cityHeader .cityImage img {
    width: 430px;
    height: 284px;
}

.cityLines {
    padding: 16px 8px 8px 8px;
}

.cityLines .leftCol {
    float: left;
    width: 450px;
    padding-top: 0px;
}

/************** my line styling ********************/

.myLinesHeader {
    position: relative;
    width: 100%;
    margin-bottom: 12px;
}
.oneLine .lineIcon {
    float: left;
    margin: 4px 8px 4px 0;
}


.myLinesHeader .newLine {
    position: absolute;
    top: 5px;
    right: 5px;
}

.orphanStops .orphanList {
    list-style-type: none;
}

.orphanStops .orphanList li {
    margin-top: 4px;
}

/************** END my line styling ********************/

.cityLines .oneLine {
    cursor: pointer;
    padding-bottom: 12px;
}

.featuredLineWrapper .lineTitle,
.oneLine .cityLine .lineTitle {
    float: left;
    color: #fff;
    height: 60px;
    padding: 4px 4px 4px 12px;
    cursor: pointer;
}

.featuredLineWrapper .Blue,
.oneLine .cityLine .Blue {
    background-color: #181c63;
}

.featuredLineWrapper .Red,
.oneLine .cityLine .Red {
    background-color: #900;
}

.featuredLineWrapper .Purple,
.oneLine .cityLine .Purple {
    background-color: #4b193c;
}

.featuredLineWrapper .Green,
.oneLine .cityLine .Green {
    background-color: #0f5217;
}

.featuredLineWrapper .Orange,
.oneLine .cityLine .Orange {
    background-color: #da8500;
}

.featuredLineWrapper .flagTriangle,
.oneLine .cityLine .flagTriangle {
	width: 0;
	height: 0;
	border-top: 34px solid transparent;
	border-bottom: 34px solid transparent;
    float: left;
}

.featuredLineWrapper .flagBlue,
.oneLine .cityLine .flagBlue {
	border-left: 34px solid #181c63;
}

.featuredLineWrapper .flagRed,
.oneLine .cityLine .flagRed {
	border-left: 34px solid #900;
}

.featuredLineWrapper .flagGreen,
.oneLine .cityLine .flagGreen {
	border-left: 34px solid #0f5217;
}

.featuredLineWrapper .flagPurple,
.oneLine .cityLine .flagPurple {
	border-left: 34px solid #4b193c;
}

.featuredLineWrapper .flagOrange,
.oneLine .cityLine .flagOrange {
	border-left: 34px solid #da8500;
}

.featuredLineWrapper .lineIconWhite {
    float: left;
    height: 68px;
}

.featuredLineWrapper .capsPhraseLarge,
.oneLine .cityLine .lineTitle .capsPhraseLarge {
    font-size: 24pt;
    font-weight: bold;
    float: left;
    line-height: 80%;
}

.featuredLineWrapper .capsPhraseSmall,
.oneLine .cityLine .lineTitle .capsPhraseSmall {
    margin-top: 6px;
    font-size: 10pt;
    font-weight: bold;
    float: left;
    line-height: 30%;
}

.featuredLineWrapper .capsPhraseSpace,
.oneLine .cityLine .lineTitle .capsPhraseSpace {
    font-size: 24pt;
    float: left;
}

.featuredLineWrapper .lineLabel,
.oneLine .cityLine .lineTitle .lineLabel {
    margin-top: 4px;
}


.cityLines .oneLine .lineDetails {
    float: left;
    width: 830px;
}

.cityLines .leftCol .lineDetails {
    width: 320px;
}

.cityLines .oneLine .lineDetails .thumbs img {
    width: 80px;
    height: 60px;
    border: 2px solid #faf7f2;
}

.cityLines .oneLine .lineDetails .thumbs img:hover {
    border: 2px solid #951e1e;
}


/********************* END city ******************************/

/********************* START friends ******************************/

.friends {
    padding: 8px;
}

.friends .oneFriend {
    padding-left: 16px;
    margin-top: 8px;
}

.friends .oneFriend p {
    margin-top: 2px;
}

.friends h3 {
    margin-top: 8px;
}
.friends .oneFriend img {
    float: left;
    margin-right: 4px;
}

/********************* END friends ******************************/
/********************* END checkins ******************************/

.checkins {
    margin: 12px 0 0 20px;
}

.checkins .header .checkbox {
    float: left;
    margin-right: 4px;
}

.checkins .header .label {
    font-weight: bold;
    padding: 3px 0 0 0;
}
.checkins .oneCheckin {
    margin-top: 4px;
}

.checkins .oneCheckin .contents{
    float: left;
}

.checkins .oneCheckin .contents .avatar {
    float: left;
    margin: 0 4px 4px 0;
}

.checkins .oneCheckin .thumb {
    float: left;
    cursor: pointer;
}

/********************* END checkins ******************************/
/********************* START index ******************************/
.newStop .lineIcon {
    float: left;
    margin: 4px 8px 4px 0;
}

.newStop p {
    margin-top: 4px;
    margin-bottom: 0;
}
.lineWrapper .lineIcon {
    float: left;
}

.innerHeader  .capsPhraseLarge {
    font-size: 42pt;
    font-weight: bold;
    float: left;
}
.innerHeader  .capsPhraseSmall {
    margin-top: 9px;
    font-size: 14pt;
    font-weight: bold;
    float: left;
}
.innerHeader .capsPhraseSpace {
    font-size: 38pt;
    float: left;
}

.featuredStop {
    border: 2px solid #000;
    margin-bottom: 12px;
    text-align: center;
}

.featuredStop .featureInner {
    padding: 8px;
    text-align: left;
}

.featuredStop p {
    margin-top: 0;
}

.featuredStop h2 {
    font-size: 14pt;
    background-color: #000;
    color: #fff;
    margin-bottom: 2px;
}
.featuredStop h3 {
    margin-bottom: 4px;
}

.featuredStop img {
    float: left;
    margin-right: 6px;
    margin-bottom: 6px;
}
/********************* END index ******************************/

/********************** Downloads ***************************/

.downloadWrapper {
    padding: 12px;
}

.oneGuide {
    float: left;
    width: 150px;
    margin: 4px 12px 4px 12px;
}

